<?php
/**
 * Color Option
 *
 * @package roof_water_proofing
 */

// Primary Color.
$wp_customize->add_setting(
	'roof_water_proofing_primary_color',
	array(
		'default'           => '#FE4B01',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'roof_water_proofing_primary_color',
		array(
			'label'    => __( 'Primary Color', 'roof-water-proofing' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);

// Secondary Color.
$wp_customize->add_setting(
	'roof_water_proofing_secondary_color',
	array(
		'default'           => '#1B1E6D',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'roof_water_proofing_secondary_color',
		array(
			'label'    => __( 'Primary Color', 'roof-water-proofing' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);